
--# Glade version of test157.ex

with define BUILDER -- for demo purposes

include GtkEngine.e

add(builder,"~/demos/glade/test157.glade")

constant cssfile = canonical_path("~/demos/resources/mystyle2.css")

constant css = create(GtkCssProvider,cssfile)

 -- show css on terminal for demo purposes, if run from term
    display(read_file(cssfile)) 

 -- can't specify multiple fonts in Glade ?, so do it here
    set("label2","font","Purisa, Birdland Aeroplane bold 48")  

main()



